.content.edit-mode { background:#bbb }

.cm-slider { font-size:16px; font-weight:300; color:#fff; text-align:left; padding-top:69px; margin-left:150px; letter-spacing:1px }
.cm-slider b,
.cm-slider strong { font-weight:900; font-size:48px; text-transform:uppercase; letter-spacing:2px }
.cm-slider a {
	display:inline-block; width:auto; height:45px; padding:0 16px; background:#245caf; border:0;
	line-height:45px; font-size:18px; font-weight:900; color:#fff; text-transform:uppercase; text-decoration:none;
}
.cm-slider a:hover { color:#fff; text-decoration:none }

.cm-text { font-size:16px; font-weight:300; color:#3f3f3f; line-height:28px; margin-top:28px; overflow:hidden; width:94%; margin-left:3% }
.cm-text.left { float:left; width:38%; margin-left:3%; margin-right:0 }
.cm-text.right { float:right; width:53%; margin-left:0; margin-right:3% }
.cm-text h1 { font-size:48px; font-weight:400; color:#2b71c4; line-height:58px }
.cm-text ul { list-style-type:none; padding-left:0px }
.cm-text li { background:url('images/li-bg.png') left 4px no-repeat; padding-left:35px }

.loga-ps { display:inline-block; width:881px; height:79px; background:url('images/loga-ps.gif') no-repeat }
@media(max-width:900px){
	.loga-ps { width:calc(100vw - 30px); background-size:calc(100vw - 30px) auto }
}
@media(max-width:800px){
	.cm-text.left { float:none; width:94%; margin:0 3% }
	.cm-text.right { float:none; width:94%; margin:30px 3% 0 3% }
}